@charset "UTF-8";

@import url("https://use.typekit.net/dkk6fak.css");

/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

#breadcrumb {
  display: none;
}

header {
  text-align: left;
  position: fixed;
  top: 0;
  z-index: 99;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition:
    transform 0.3s 0.3s,
    -webkit-transform 0.3s 0.3s;
}

.header .header-inner {
  display: none;
}

#Contents {
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  .btn-menu__icon.btn-search,
  .btn-menu__icon.btn-cart {
    display: none;
  }
  .main-area {
    padding-top: 25px;
  }
}
@media screen and (min-width: 768px) {
  #Contents,
  #Wrap {
    padding: 0;
    margin: 0;
  }
  .header .header-logo {
    -webkit-filter: invert(1);
    filter: invert(1);
    display: none;
  }
}
/*================================
  variables
=================================*/
#issue234 {
  --zindex-behind: -1;
  --zindex-middle: 0;
  --zindex-front: 1;
  --zindex-over: 10;
  --zindex-cursor: 100;
  --zindex-top: 200;
  --pointer-none: none;
  --colo-white: #fff;
  --color-txt: #151515;
  --color-bg: #f7f6f2;
  --color-border: #868686;
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 2100; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 630; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
  /* PC画面幅 768～1400px 可変 */
  /* SP画面幅 767px以下 可変 */
  /* mixin
  ------------------------------------------ */
  /* font
  ------------------------------------------ */
  /* animation
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
  /*--------------------------------
    variables for mobile
  --------------------------------*/
  /*--------------------------------
    variables for desktop
  --------------------------------*/
  /* lp
  ------------------------------------------ */
  display: grid;
  grid-template-columns: 1fr calc(750 * var(--variable) * var(--ratio)) 1fr;
  -webkit-transition: 1s;
  transition: 1s;
  color: var(--color-txt);
  /*========== fixedArea ==========*/
}
@media (min-width: 1401px) {
  #issue234 {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #issue234 {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
@media (max-width: 767px) {
  #issue234 {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}

#issue234 .font-en {
  /* font-family: 'Sabon LT Paneuropean', sans-serif; */
  font-family: "linotype-sabon", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-size: calc(80 * var(--formula));
  line-height: 1;
  letter-spacing: 0.015em;
}
#issue234 .font-en-sans {
  font-family: "usual", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-size: calc(17 * var(--formula));
  line-height: 2;
  letter-spacing: 0.03em;
}
#issue234 .font-ja {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-size: calc(22 * var(--formula));
  line-height: 2.36;
  letter-spacing: 0.12em;
}
#issue234 .js-fadeIn,
#issue234 .js-loadIn,
#issue234 .js-fadeIn [data-delay] {
  opacity: 0;
  -webkit-transition:
    opacity 1s ease-in-out,
    -webkit-transform 1s ease-in-out;
  transition:
    opacity 1s ease-in-out,
    -webkit-transform 1s ease-in-out;
  transition:
    transform 1s ease-in-out,
    opacity 1s ease-in-out;
  transition:
    transform 1s ease-in-out,
    opacity 1s ease-in-out,
    -webkit-transform 1s ease-in-out;
  transform: translateY(20px);
}
#issue234 .js-scrollIn,
#issue234 .js-fadeIn.js-scrollIn [data-delay] {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#issue234 .js-border {
  display: block;
  width: 0%;
  -webkit-transition: 1s;
  transition: 1s;
}
#issue234 .js-borderOn {
  width: 100%;
}
#issue234 img {
  width: 100%;
  height: auto;
}
#issue234 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #issue234 .pcOnly {
    display: none !important;
  }
  #issue234 .flexAreaSp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
  }
  #issue234 .gridWrapPc {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  #issue234 .spOnly {
    display: none !important;
  }
  #issue234 .pcOnly {
    display: block;
  }
  #issue234 .flexAreaPc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
  }
  #issue234 .gridWrap,
  #issue234 .gridWrapPc {
    max-width: 140rem;
  }
}
@media (max-width: 767px) {
  #issue234 {
    display: block;
  }
}
#issue234 .left,
#issue234 .right {
  position: sticky;
  top: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#issue234 .left {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 767px) {
  #issue234 .left {
    display: none;
  }
}
#issue234 .right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 3.7857142857vw;
}
#issue234 .right__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
@media (max-width: 767px) {
  #issue234 .right {
    display: none;
  }
}
#issue234 .contWrap {
  width: calc(750 * var(--variable) * var(--ratio));
  margin: 0 auto;
}
@media (max-width: 767px) {
  #issue234 .contWrap {
    width: 100%;
  }
}
#issue234 .mvWrap {
  padding-top: 5rem;
}
#issue234 .mvWrap__logo {
  width: calc(687 * var(--formula));
  margin: calc(60 * var(--formula)) auto 0;
}
#issue234 .mvWrap__img {
  width: calc(560 * var(--formula));
  margin: calc(54 * var(--formula)) auto 0;
}
#issue234 .mvWrap__lead {
  width: calc(373 * var(--formula));
  margin: calc(60 * var(--formula)) calc(30 * var(--formula)) 0 auto;
}
@media (max-width: 767px) {
  #issue234 .mvWrap {
    padding-top: 0;
  }
}
#issue234 [data-ttl="fixed"] {
  font-size: 3.3776190476vw;
  letter-spacing: 0.025em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 0 0.8571428571vw;
}
#issue234 [data-ttl="fixed-small"] {
  display: block;
  font-size: 0.8095238095vw;
  line-height: 1;
  letter-spacing: 0.012em;
  letter-spacing: 0.1em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 0 2.8571428571vw;
}
#issue234 [data-txt="fixed01"] {
  font-size: 0.619047619vw;
  line-height: 2.11;
  letter-spacing: 0.03em;
  width: 23.0823809524vw;
  margin: 0;
}
#issue234 [data-txt="fixed02"] {
  font-size: 1.1904761905vw;
  line-height: 1;
  letter-spacing: 0.03em;
  text-align: right;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 0 0.6571428571vw;
}
#issue234 [data-txt="fixed03"] {
  font-size: 0.9523809524vw;
  line-height: 1;
  letter-spacing: 0.03em;
  text-align: right;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0;
}
#issue234 [data-borderWrap] {
  position: relative;
  width: calc(600 * var(--formula));
  margin: 0 auto;
}
#issue234 [data-border] {
  background-color: #000;
  height: 1px;
}
#issue234 [data-border] {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
}
#issue234 [data-block="01"],
#issue234 [data-block="02"],
#issue234 [data-block="03"],
#issue234 [data-block="04"],
#issue234 [data-block="05"],
#issue234 [data-block="06"] {
  width: calc(640 * var(--formula));
  margin: 0 auto;
}
#issue234.colorChange {
  background-color: #000;
  color: #fff;
}
#issue234.colorChange [data-border] {
  background-color: #fff;
}
#issue234 [data-txt="block01-01"] {
  margin-top: calc(144 * var(--formula));
  width: 100%;
}
#issue234 [data-txt="block01-02"] {
  margin-top: calc(42 * var(--formula));
  width: 100%;
  text-align: left;
}
#issue234 [data-img="img01"] {
  margin: calc(105 * var(--formula)) auto 0;
}
#issue234 [data-block="02"] {
  padding-top: calc(374 * var(--formula));
}
#issue234 [data-borderwrap="block02"] {
  padding-top: calc(25 * var(--formula));
  width: 100%;
}
#issue234 [data-ttl="block02"] {
  margin-top: calc(48 * var(--formula));
}
#issue234 [data-block="02"] [data-ttl="small"],
#issue234 [data-block="03"] [data-ttl="small"] {
  display: block;
  width: calc(640 * var(--formula));
  margin: 0 auto;
}
#issue234 [data-block="02"] .inner,
#issue234 [data-block="03"] .inner {
  width: calc(640 * var(--formula));
  margin: 0 auto;
}
#issue234 [data-borderwrap="block02"],
#issue234 [data-borderwrap="block03"] {
  width: calc(695 * var(--formula));
  margin: 0 0 0 auto;
}
#issue234 [data-txt="block02-01"] {
  margin-top: calc(40 * var(--formula));
}
#issue234 [data-txt="block02-02"] {
  margin-top: calc(20 * var(--formula));
}
#issue234 [data-img="img02"] {
  width: calc(430 * var(--formula));
  margin: calc(84 * var(--formula)) auto 0;
}
#issue234 [data-img="img03"] {
  width: calc(750 * var(--formula));
  margin: calc(60 * var(--formula)) auto 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
#issue234 [data-block="03"] {
  margin-top: calc(224 * var(--formula));
  padding-bottom: calc(160 * var(--formula));
  width: 100%;
}
#issue234 [data-borderwrap="block03"] {
  padding-top: calc(25 * var(--formula));
}
#issue234 [data-ttl="block03"] {
  width: 100%;
  margin-top: calc(48 * var(--formula));
}
#issue234 [data-txt="block03-01"] {
  margin-top: calc(40 * var(--formula));
}
#issue234 [data-txt="block03-02"] {
  margin-top: calc(20 * var(--formula));
  white-space: nowrap;
}
#issue234 [data-img="img04"] {
  width: calc(570 * var(--formula));
  margin: calc(84 * var(--formula)) auto 0;
}
#issue234 [data-img="img05"] {
  width: calc(450 * var(--formula));
  margin: calc(60 * var(--formula)) auto 0;
}
#issue234 [data-block="04"] {
  padding-top: calc(238 * var(--formula));
  width: 100%;
}
#issue234 [data-block="04"] .inner {
  width: calc(640 * var(--formula));
  margin: 0 auto;
}
#issue234 [data-ttl="block04"] {
  position: relative;
  left: calc(-14 * var(--formula));
}
#issue234 [data-txt="block04-01"] {
  margin-top: calc(55 * var(--formula));
}
#issue234 [data-img="img06"] {
  width: calc(495 * var(--formula));
  margin: calc(52 * var(--formula)) auto 0;
}
#issue234 [data-img="img07"] {
  width: calc(570 * var(--formula));
  margin: calc(85 * var(--formula)) auto 0 0;
}
#issue234 [data-img="img08"] {
  width: calc(450 * var(--formula));
  margin: calc(-50 * var(--formula)) calc(54 * var(--formula)) 0 auto;
  position: relative;
  z-index: 1;
}
#issue234 .itemWrap {
  margin: calc(240 * var(--formula)) auto 0;
  width: calc(690 * var(--formula));
}
#issue234 .itemWrap [data-ttl="itemWrap"] {
  font-size: calc(37 * var(--formula));
  letter-spacing: 0.015em;
}
#issue234 .itemWrap [data-borderWrap="itemWrap"] {
  margin-top: calc(24 * var(--formula));
  width: 100%;
}
#issue234 .itemWrap [data-txt="button"] {
  margin-top: calc(54 * var(--formula));
  font-size: calc(25 * var(--formula));
  text-align: right;
}
#issue234 .itemWrap__inner {
  margin-top: calc(24 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#issue234 .itemWrap [data-img="img08-01"],
#issue234 .itemWrap [data-img="img08-02"] {
  width: calc(336 * var(--formula));
}
#issue234 .itemWrap__credit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: calc(24 * var(--formula));
}
#issue234 .itemWrap [data-txt="creditName"] {
  font-size: calc(18 * var(--formula));
  line-height: 1.85;
  letter-spacing: 0.08em;
}
#issue234 .itemWrap [data-txt="creditPrice"] {
  display: inline-block;
  margin-top: calc(5 * var(--formula));
  font-size: calc(18 * var(--formula));
  letter-spacing: 0.04em;
}
#issue234 .lastWrap {
  margin-top: calc(230 * var(--formula));
  margin-bottom: calc(62 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  background-color: #151515;
}
#issue234 .lastWrap [data-img="imgWrap"] {
  width: calc(375 * var(--formula));
}
#issue234 .lastWrap__txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: calc(375 * var(--formula));
  padding: calc(40 * var(--formula)) calc(45 * var(--formula))
    calc(40 * var(--formula));
}
#issue234 .lastWrap [data-ttl="lastWrap"] {
  font-size: calc(21 * var(--formula));
  line-height: 1.6;
  color: #fff;
}
#issue234 .lastWrap [data-txt="lastWrap"] {
  display: block;
  font-size: calc(19 * var(--formula));
  text-align: right;
  color: #fff;
}
